@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  outline: none;
  scroll-behavior: smooth;
  /* font-family: "Open Sans", system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif; */
}

body {
  color: #eee;
  font-family: Poppins;
  font-size: 12px;
  max-width: 100vw;
  overflow-x: hidden;
  font-family: "DM Sans", sans-serif;
  background: #fff;
  color: #222;
}

:root {
  --text-color: #5d5d5d; /*color roca para los titulos */
  --bg-color: #fff; /* Fondo blanco */
  --bg2-color: #d8eef9; /* Fondo blanco azulado secundario, va en fondos blancos para los links */
  --box-bg: #f5f5f5;
  --border-color: #ddd;
  --main-color: #025b81; /* color principal representativo de la pagina */
  --secondary-text: #626262; /* color gris azulado para los parrafos secundarios, va en fondos blancos */
  --title-color: #222;
  --h1-font: 6rem;
  --h2-font: 3rem;
  --p-font: 1rem;
}

button,
a,
div {
  -webkit-tap-highlight-color: transparent;
}

section {
  padding: 70px 17% 60px;
}

header {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  width: 100vw;
  background-color: transparent;
  padding: 27px 17%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.5s ease;
  background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
}

header.sticky {
  padding: 8px 17%;
  /* background: rgba(95, 158, 160, 0.5);
  backdrop-filter: blur(35px); */
}

.bx-x {
  color: var(--title-color) !important;
}
header.sticky .logo {
  color: var(--title-color);
}

header.sticky #menu-icon {
  color: var(--title-color);
}

#menu-icon {
  color: #fff;
  font-size: 30px;
  cursor: pointer;
  z-index: 1001;
  display: none;
}

.logo {
  font-size: 18px;
  /* font-size: 15px; */
  color: #fff;
  font: 700;
}

span {
  color: var(--main-color);
  /* background: linear-gradient(
    to bottom right,
    #e0f7fa,
    #b2ebf2,
    #81d4fa,
    #4fc3f7,
    #0288d1,
    #01579b
  );
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent; */
}

.navbar {
  display: flex;
  background: none;
}

.navbar li {
  z-index: 4;
}

.navbar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../image/miscellaneous/rama2.png) center/contain no-repeat;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  z-index: 2;

}

.navbar.open::before {
  opacity: 1;
}

.navbar.open {
  background-color: var(--bg-color) !important;
  /* background: url(../image/miscellaneous/rama2.png); */
  opacity: 1;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.navbar a {
  color: #fff;
  font-size: var(--p-font);
  font-weight: 500;
  margin: 15px 22px;
  transition: all 0.5s ease;
}

.navbar a:hover {
  color: var(--main-color);
}

.h-right {
  display: flex;
  align-items: center;
}

.h-right a:first-child {
  font-size: var(--p-font);
  margin-right: 20px;
}

.h-right a {
  vertical-align: middle;
  font-size: 20px;
  color: #fff;
  margin-right: 18px;
  margin-left: 5px;
  transition: all 0.5s ease;
}

.h-right a:hover {
  color: var(--main-color);
  transform: translateY(-3px);
}

.btn {
  display: inline-block;
  padding: 10px 40px;
  background-color: var(--main-color);
  color: var(--bg-color);
  font-size: 0.9rem;
  font-weight: 600;
  border: 2px solid transparent;
  border-radius: 5px;
  transition: all 0.5s ease;
  cursor: pointer;

  border-radius: 999px;
}

.btn:hover {
  transform: translateX(10px);
  border: 2px solid var(--text-color);
  background: transparent;
  color: var(--text-color);
}

a {
  text-decoration: none;
}
/* header {
  width: 1140px;
  max-width: 80%;
  margin: auto;
  height: 50px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 100;
}
header a {
  color: #eee;
  margin-right: 40px;
} */

/* -----------------------*/
/* Carousel */
/* ----------------------- */

.carousel {
  height: 100vh;
  max-width: 100vw;

  width: 100vw;
  overflow: hidden;
  position: relative;
}

.carousel .btn:hover {
  border: 2px solid #fff;
  background: transparent;
  color: #fff;
}

.carousel .list .item {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0 0 0 0;
}
.carousel .list .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel .list .item .bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel .list .item .bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
}

.carousel .list .item .content {
  position: absolute;
  top: 20%;
  /* width: 1140px; */
  width: 1200px;
  max-width: 80%;
  left: 48.2%;
  transform: translateX(-50%);
  padding-right: 30%;
  box-sizing: border-box;
  color: #fff;
  text-shadow: 0 5px 10px #0004;
}
.carousel .list .item .author {
  font-weight: bold;
  letter-spacing: 10px;
}
.carousel .list .item .title,
.carousel .list .item .topic {
  font-size: 5em;
  font-weight: bold;
  line-height: 1.3em;
}

.carousel .list .item .des {
  font-size: var(--p-font);
  font-weight: 300;
  line-height: 22px;
  max-width: 492px;
}

h1,
h2,
h3,
h4 {
  text-wrap: balance;
}

.carousel .list .item .topic {
  color: var(--main-color);
}
/* .carousel .list .item .buttons {
  display: grid;
  grid-template-columns: repeat(2, 130px);
  grid-template-rows: 40px;
  gap: 5px;
  margin-top: 20px;
} */
/* .carousel .list .item .buttons button {
  border: none;
  background-color: #eee;
  letter-spacing: 3px;
  font-family: Poppins;
  font-weight: 500;
} */

.carousel .list .item .buttons {
  margin-top: 22px;
}
.carousel .list .item .buttons button:nth-child(2) {
  background-color: transparent;
  border: 1px solid #fff;
  color: #eee;
}
/* thumbail */
.thumbnail {
  position: absolute;
  bottom: 50px;
  left: 50%;
  width: max-content;
  z-index: 100;
  display: flex;
  gap: 20px;
}
.thumbnail .item {
  width: 150px;
  height: 220px;
  flex-shrink: 0;
  position: relative;
}
.thumbnail .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.thumbnail .item .content {
  color: #fff;
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
}
.thumbnail .item .content .title {
  font-weight: 500;
}

/* arrows */
.arrows {
  position: absolute;
  top: 80%;
  right: 52%;
  z-index: 100;
  width: 300px;
  max-width: 30%;
  display: flex;
  gap: 10px;
  align-items: center;
}
.arrows button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #eee4;
  border: none;
  color: #fff;
  font-family: monospace;
  font-weight: bold;
  transition: 0.5s;
}
.arrows button:hover {
  background-color: #fff;
  color: #000;
}

.carousel .list .item:nth-child(1) {
  z-index: 1;
}

.carousel .list .item:nth-child(1) .content .author,
.carousel .list .item:nth-child(1) .content .title,
.carousel .list .item:nth-child(1) .content .topic,
.carousel .list .item:nth-child(1) .content .des,
.carousel .list .item:nth-child(1) .content .buttons {
  transform: translateY(50px);
  filter: blur(20px);
  opacity: 0;
  animation: showContent 0.5s linear 1 forwards;
}
@keyframes showContent {
  to {
    transform: translateY(0px);
    filter: blur(0px);
    opacity: 1;
  }
}
.carousel .list .item:nth-child(1) .content .title {
  animation-delay: 1.2s !important;
}
.carousel .list .item:nth-child(1) .content .topic {
  animation-delay: 1.4s !important;
}
.carousel .list .item:nth-child(1) .content .des {
  animation-delay: 1.6s !important;
}
.carousel .list .item:nth-child(1) .content .buttons {
  animation-delay: 1.8s !important;
}

.carousel.next .list .item:nth-child(1) img {
  width: 150px;
  height: 220px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  border-radius: 30px;
  animation: showImage 0.5s linear 1 forwards;
}
@keyframes showImage {
  to {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
  }
}

.carousel.next .thumbnail .item:nth-last-child(1) {
  overflow: hidden;
  animation: showThumbnail 0.5s linear 1 forwards;
}
.carousel.prev .list .item img {
  z-index: 100;
}
@keyframes showThumbnail {
  from {
    width: 0;
    opacity: 0;
  }
}
.carousel.next .thumbnail {
  animation: effectNext 0.5s linear 1 forwards;
}

@keyframes effectNext {
  from {
    transform: translateX(150px);
  }
}

.carousel .time {
  position: absolute;
  z-index: 1000;
  width: 0%;
  height: 3px;
  background-color: var(--main-color);
  left: 0;
  top: 0;
}

.carousel.next .time,
.carousel.prev .time {
  animation: runningTime 3s linear 1 forwards;
}
@keyframes runningTime {
  from {
    width: 100%;
  }
  to {
    width: 0;
  }
}

.carousel.prev .list .item:nth-child(2) {
  z-index: 2;
}

.carousel.prev .list .item:nth-child(2) img {
  animation: outFrame 0.5s linear 1 forwards;
  position: absolute;
  bottom: 0;
  left: 0;
}
@keyframes outFrame {
  to {
    width: 150px;
    height: 220px;
    bottom: 50px;
    left: 50%;
    border-radius: 20px;
  }
}

.carousel.prev .thumbnail .item:nth-child(1) {
  overflow: hidden;
  opacity: 0;
  animation: showThumbnail 0.5s linear 1 forwards;
}
.carousel.next .arrows button,
.carousel.prev .arrows button {
  pointer-events: none;
}
.carousel.prev .list .item:nth-child(2) .content .author,
.carousel.prev .list .item:nth-child(2) .content .title,
.carousel.prev .list .item:nth-child(2) .content .topic,
.carousel.prev .list .item:nth-child(2) .content .des,
.carousel.prev .list .item:nth-child(2) .content .buttons {
  animation: contentOut 1.5s linear 1 forwards !important;
}

@keyframes contentOut {
  to {
    transform: translateY(-150px);
    filter: blur(20px);
    opacity: 0;
  }
}
@media screen and (max-width: 678px) {
  .carousel .list .item .content {
    padding-right: 0;
  }
  .carousel .list .item .content .title {
    font-size: 30px;
  }
}

/* -----------------------*/
/* HOLIDAY */
/* ----------------------- */
.holiday {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 9rem;
}

.holiday-img img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.holiday-text h5 {
  font-size: 22px;
  font-weight: 600;
  color: var(--main-color);
  text-transform: uppercase;
  letter-spacing: 6px;
  margin-bottom: 20px;
}

.holiday-text h2 {
  font-size: var(--h2-font);
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 25px;
}

.holiday-text p {
  font-size: var(--p-font);
  color: var(--secondary-text);
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 35px;
}

.image-box-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px;
  padding: 20px;
}

@media (max-width: 500px) {
  .image-box-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    padding: 20px;
  }
}
.image-box {
  text-align: center;
  max-width: 100px;
}

.image-box img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.image-box h3 {
  font-size: 1.2em;
  margin: 10px 0 5px;
}

.image-box p {
  font-size: 0.95em;
  color: #555;
}

/* -----------------------*/
/* AMENITIES */
/* ----------------------- */

.center-text {
  text-align: center;
}

.center-text h2 {
  font-size: var(--h2-font);
  font-weight: 800;
}

.amenities {
  background-color: var(--bg-color);
  color: var(--text-color);
}

.center-text {
  text-align: center;
}

.center-text h2 {
  font-size: var(--h2-font);
  font-weight: 800;
  color: var(--title-color);
  margin-bottom: 60px;
  position: relative;
}

.center-text h2::after {
  content: "";
  position: absolute;
  width: 80px;
  height: 3px;
  background-color: var(--main-color);
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.amenities .center-text p {
  color: var(--text-color) !important;
  font-size: var(--p-font);
  font-weight: 500;
  margin-bottom: 50px;
}

.amenities-content {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 0.7rem;
}

.amenity-box {
  background-color: #101010;
  border: 1px solid #1c1c1c;
  border-radius: 12px;
  overflow: hidden;
  transition: all 0.4s ease;
}

.amenity-box:hover {
  transform: translateY(-6px);
  border-color: var(--main-color);
  box-shadow: 0 0 20px rgba(0, 90, 139, 0.25);
}

.amenity-box img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 9/6;

  border-radius: 12px;
  filter: brightness(80%);
  transition: all 0.3s ease;
}

.amenity-box:hover img {
  filter: brightness(100%);
}

.amenity-text {
  padding: 20px;
  text-align: left;
}

.amenity-text h4 {
  font-size: 18px;
  font-weight: 700;
  color: var(--text-color);
  margin-bottom: 10px;
}

.amenity-text p {
  font-size: var(--p-font);
  line-height: 1.6;
}

.amenity-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--box-bg);
  border: 1px solid var(--border-color);
}

.amenity-box:hover {
  background-color: #fff;
  border-color: var(--main-color);
  box-shadow: 0 0 15px rgba(196, 123, 63, 0.2);
}

.amenity-text h4 {
  color: #222;
}

.amenity-text p {
  color: #626262;
}

/* LISTAS */
.tour-meta {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
  color: #626262;
  font-size: var(--text-color);
}
.tour-meta li {
  padding: 5px 0;
  font-size: var(--p-font);
  font-weight: 500;
}

.tour-meta li {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 0.95rem;
  margin-bottom: 6px;
}

.tour-meta i {
  font-size: 1.1rem;
  color: #2c7a7b; /* ajusta al color de tu marca */
  min-width: 20px;
}

.tour-meta.inline {
  flex-direction: row;
  gap: 12px;
  font-weight: 500;
}

/* BOTÓN */
.tour-btn {
  display: flex;
  width: 100%;
  margin-top: 22px;

  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 10px 18px;
  border-radius: 999px;
  background: #111;
  color: #fff;
  font-size: 0.9rem;
  transition: background 0.2s ease;
}

.cta {
  background: #0f1f1a; /* ajusta al fondo real */
  position: relative;

  color: #fff;
  padding: 80px 20px;
  text-align: center;
}

.cta::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../image/miscellaneous/test.png);
  background-size: cover;
  /* opacity: 0.5; */
  filter: brightness(0.5);
  z-index: 0;
}

.cta-inner {
  max-width: 900px;
  margin: 0 auto;
}

.cta-header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  margin-bottom: 16px;
}

.cta-icon svg {
  width: 22px;
  height: 22px;
  fill: #ffffff;
}

.cta-subtitle {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0;
}

.cta-title {
  font-size: 36px;
  line-height: 1.2;
  margin: 20px 0 40px;
  text-shadow: 2px 2px 5px #000000;
}

.cta-actions {
  display: flex;
  justify-content: center;
}

.cta-button {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 14px 28px;
  background: #ffffff;
  color: #000;
  text-decoration: none;
  font-weight: 600;
  border-radius: 4px;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.cta-button svg {
  width: 16px;
  height: 16px;
  fill: currentColor;
}

.cta-button:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.25);
}

/* Responsive */
.cta-button.mobile {
  display: none;
}

@media (max-width: 992px) {
  .btn {
    padding: 8px 40px;
    font-size: 0.8rem;
    font-weight: 300;
  }
  .holiday {
    grid-template-columns: 1fr;
    gap: 4rem;
    text-align: center;
    padding: 45px 5% 35px;
  }
  .holiday-text h2 {
    font-size: calc(var(--h2-font) - 6px);
  }
  .holiday-text p {
    font-size: calc(var(--p-font) - 2px);
    line-height: 26px;
  }
  .about {
    padding: 60px 15px;
  }
  .about-header h2 {
    font-size: 28px;
  }
} /* Smartphones */
@media (max-width: 576px) {
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .holiday-text h5 {
    font-size: 18px;
    letter-spacing: 3px;
  }

  .holiday-text p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 25px;
  }
  .about-header h2 {
    font-size: 24px;
  }
  .testimonials {
    padding: 20px;
  }
  .testimonial p {
    font-size: 16px;
    line-height: 22px;
  }
}

@media (max-width: 1700px) {
  header {
    padding: 18px 8%;
  }

  header.sticky {
    padding: 7px 8%;
  }
  section {
    padding: 50px 8% 40px;
  }
}

@media (max-width: 1200px) {
  header {
    padding: 14px 5%;
  }

  header.sticky {
    padding: 7px 5%;
  }
  section {
    padding: 45px 5% 35px;
  }

  :root {
    --h1-font: 4.6rem;
    --h2-font: 2.8rem;
    --p-font: 15px;
  }
  .home {
    height: 90vh;
  }
}

@media (max-width: 1050px) {
  .feature-content {
    gap: 1.5rem;
  }
  .holiday {
    gap: 3rem;
  }
  .culture {
    gap: 3rem;
  }

  #menu-icon {
    display: block;
  }

  /* social icons menu */

  .h-right a {
    display: none;
  }

  .social-icons.open {
    width: auto;
    height: auto;
    opacity: 1;
    display: flex;
    position: fixed;
    top: 85%;
    left: 50%;
    transform: translate(-50%, 50%);
    z-index: 1002;
  }

  .social-icons a {
    color: var(--secondary-text);
    font-size: var(--p-font);
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
  }

  .social-icons.open a {
    margin: 15px 22px;
    transition: all 0.5s ease;
  }

  .navbar {
    position: absolute;
    width: 100%;
    height: 100vh;
    padding: 40px 60px;
    top: 0;
    bottom: 0;
    left: 100%;
    right: 0;
    display: flex;
    flex-direction: column;
    background-color: var(--bg-color);

    transition: all 0.5s ease;
  }

  /* .navbar::before {
    content: "";
    position: absolute;
    inset: 0;

    z-index: 2;
    left: 50px;

    pointer-events: none;
    background: url(./image/grande2.png);
    width: 100vw;
    height: auto;
    background-repeat: no-repeat;
    background-size: contain;
  } */

  .navbar a {
    display: block;
    padding: 0;
    margin: 0 0 40px 0;
    color: var(--secondary-text);
    font-size: 2.2rem;
    font-weight: 400;
  }

  .navbar.open {
    left: 0;
  }
}

@media (max-width: 800px) {
  .holiday {
    grid-template-columns: 1fr;
  }
  .culture {
    display: flex;
    flex-direction: column-reverse; /* Invierte el orden de las columnas */
  }
  .newsletter-content {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 600px) {
  :root {
    --h1-font: 3rem;
    /* --h2-font: 2.5rem; */
    --h2-font: 35px;
  }
  .home {
    height: 85vh;
  }
}

@media (max-width: 450px) {
  header {
    padding: 12px 3%;
  }

  header.sticky {
    padding: 7px 3%;
  }
  section {
    padding: 60px 3% 50px;
  }
}

/* ==== RESPONSIVE ==== */
@media (max-width: 768px) {
  .amenities-content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 0.7rem;
  }

  .amenities .center-text p {
    margin-bottom: 30px;
  }

  .amenity-text h4 {
    font-size: 17px;
  }

  .amenity-text p {
    font-size: 0.95rem;
  }
}

@media (max-width: 768px) {
  .cta-title {
    font-size: 26px;
  }

  .cta-button.desktop {
    display: none;
  }

  .cta-button.mobile {
    display: inline-flex;
  }
}

.faq {
  background: #fcfcfc;
}

.faq-header {
  text-align: center;
  margin-bottom: 60px;
}

.faq-header h2 {
  font-size: 2.2rem;
  margin-bottom: 10px;
}

.faq-header p {
  color: #555;
}

.faq-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 40px;
}

/* FAQ ITEM */
.faq-item {
  background: #fff;
  border-radius: 14px;
  padding: 18px 22px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

.faq-item + .faq-item {
  margin-top: 20px;
}

.faq-item summary {
  font-size: 1.05rem;
  font-weight: 600;
  cursor: pointer;
  list-style: none;
  position: relative;
  padding-right: 25px;
}

.faq-item summary::after {
  content: "+";
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1.4rem;
  transition: transform 0.2s ease;
}

.faq-item[open] summary::after {
  content: "–";
}

.faq-item ol {
  margin-top: 15px;
  padding-left: 20px;
  color: #444;
  line-height: 1.6;
}

.faq-item ol li {
  margin-bottom: 8px;
}

/* Quitar marcador default */
summary::-webkit-details-marker {
  display: none;
}

.reviews {
  padding: 80px 20px;
  background: #fcfcfc;
}

.reviews-swiper {
  max-width: 1200px;
  margin: 50px auto 0;
  padding-bottom: 60px;
}

.review-card {
  background: #fff;
  border-radius: 18px;
  padding: 25px;
  border: 1px solid #ccc;
  height: auto;
  min-height: 260px;
}

.review-header {
  display: flex;
  gap: 14px;
  align-items: center;
  margin-bottom: 12px;
}

.review-header img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
}

.review-header h4 {
  margin: 0;
  font-size: 1rem;
}

.review-header span {
  font-size: 0.85rem;
  color: #666;
}

.stars {
  color: #f5a623;
  margin-bottom: 10px;
  font-size: 1.1rem;
}

.review-card p {
  font-size: 0.95rem;
  line-height: 1.6;
  color: #333;
}

/* Swiper arrows */
.swiper-button-next,
.swiper-button-prev {
  color: #000;
}

.swiper-pagination-bullet-active {
  background: #000;
}

.footer {
  position: relative;

  padding: 3rem 0;
  color: #fff;
  background: #0f1f1a;
  margin-top: 300px;
}

.footer .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.footer__columns {
  display: flex;
  justify-content: space-between;
}
.footer__col-title {
  font-size: 1.6rem;
  margin-bottom: 2rem;
  text-transform: uppercase;
  display: flex;
  align-items: center;
}
/* .footer__col-title * ~ span {
  margin-left: 1rem;
} */
.footer a {
  display: flex;
  align-items: center;

  color: #fff;
  text-decoration: none;
}
/* .footer a * ~ span {
  margin-left: 1rem;
} */
.footer__nav-list {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.footer__copyrights {
  padding-top: 3rem;
  margin-top: 3rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.footer__copyrights p {
  display: flex;
}
.footer__copyrights p a {
  margin-left: 0.5rem;
}
@keyframes parralax {
  0% {
    background-position: 260px;
  }
  100% {
    background-position: -10000vw;
  }
}
@keyframes moto {
  0% {
    transform: translateY(0) rotate(0);
  }
  5% {
    transform: translateY(0) rotate(-5deg);
  }
  25% {
    transform: translateY(60px) rotate(-20deg);
  }
  49% {
    transform: translateY(0) rotate(-1deg);
  }
  51% {
    transform: translateY(0) rotate(1deg);
  }
  75% {
    transform: translateY(60px) rotate(20deg);
  }
  80% {
    transform: translateY(60px) rotate(0deg);
  }
  98% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes voiture {
  0% {
    transform: rotate(0);
  }
  25% {
    transform: rotate(-5deg);
  }
  50% {
    transform: rotate(0);
  }
  75% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0);
  }
}
.footer__parralax {
  position: absolute;
  left: 0;
  top: -300px;
  height: 300px;
  width: 100%;
  overflow: hidden;
  background-color: #fcfcfc;
}
.footer__parralax-premierplan {
  background-position: 260px;
}
.footer__parralax-trees,
.footer__parralax-premierplan,
.footer__parralax-secondplan {
  position: absolute;
  inset: 0;
  background-repeat: repeat-x;
  background-position-y: 100% !important;
  animation: parralax 600s linear infinite;
}
/* .footer__parralax-moto {
  position: absolute;
  bottom: 80px;
  left: 50%;
  margin-left: -250px;
  height: 200px;
  width: 150px;
  background: url(https://i.ibb.co/JCGfFJd/moto-net.gif);
  background-repeat: no-repeat;
  transform-origin: 50% 80%;
  animation: moto 5s linear infinite;
} */
.footer__parralax-voiture {
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: 250px;
  height: 114px;
  width: 206px;
  background: url(../image/miscellaneous/bus.gif);
  background-repeat: no-repeat;
  background-size: contain;
  /* animation: voiture 1s linear infinite; */
}
/* .footer__parralax-trees {
  background-image: url(https://i.ibb.co/nQM4PGJ/arbres.png);
  bottom: -60px;
  animation-duration: 1000s;
} */
.footer__parralax-premierplan {
  background-image: url(../image/miscellaneous/mountain.png);
  background-size: contain;
  animation-duration: 11500s;
  bottom: -40px;
}
/* .footer__parralax-secondplan {
  background-image: url(https://i.ibb.co/J3TjC4W/second-plan.png);
  animation-duration: 600s;
} */

.footer span {
  color: #fff;
}

@media screen and (max-width: 992px) {
  .carousel {
    height: 80vh; /* menos alto en tablets */
  }

  .carousel img {
    background-size: contain;
  }
  .carousel .list .item .content {
    top: 22%;
    max-width: 90%;
    padding-right: 10%;
  }
  .carousel .list .item .title,
  .carousel .list .item .topic {
    font-size: 3em; /* reducir títulos */
  }
  .carousel .list .item .des {
    font-size: 0.9rem;
    line-height: 20px;
    max-width: 400px;
  }
  .thumbnail .item {
    width: 120px;
    height: 180px;
  }
  .arrows {
    top: 75%;
    right: 50%;
    width: 200px;
    max-width: 40%;
  }
} /* Smartphones (≤ 678px) */
@media screen and (max-width: 678px) {
  .carousel {
    height: 70vh;
  }

  .carousel .list .item .author {
    font-size: 12px;
    letter-spacing: 5px;
  }
  .carousel .list .item .title,
  .carousel .list .item .topic {
    font-size: 26px;
    line-height: 1.2em;
  }
  .carousel .list .item .des {
    padding-top: 12px;
    font-size: 0.85rem;
    line-height: 18px;
    /* margin: 0 auto; */
  }
}
@media screen and (max-width: 480px) {
  .carousel {
    height: 70vh;
  }
  .carousel .list .item .title,
  .carousel .list .item .topic {
    font-size: 22px;
  }
  .carousel .list .item .des {
    font-size: 0.8rem;
    line-height: 16px;
  }
  /* .thumbnail {
    display: none; 
  } */
  .arrows {
    width: 120px;
  }
}

@media screen and (max-width: 480px) {
  .carousel .thumbnail {
    display: none;
  }

  .carousel .arrows {
    display: none;
  }
}

/* =========================
   FOOTER RESPONSIVE
========================= */

/* Tablets */
@media (max-width: 1024px) {
  .footer {
    margin-top: 200px;
    padding: 3rem 1.5rem;
  }

  .footer__columns {
    gap: 3rem;
  }

  .footer__col-title {
    font-size: 1.4rem;
  }
}

/* Mobile */
@media (max-width: 768px) {
  .footer {
    margin-top: 150px;
    padding: 3rem 1.5rem;
    text-align: center;
  }

  .footer__columns {
    flex-direction: column;
    align-items: center;
    gap: 4rem;
  }

  .footer__col {
    width: 100%;
    max-width: 420px;
  }

  .footer__col-title {
    justify-content: center;
  }

  .footer__nav-list {
    align-items: center;
  }

  .footer a {
    justify-content: center;
  }

  .footer__copyrights p {
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
  }
}

/* Mobile pequeño */
@media (max-width: 480px) {
  .carousel .list .item .bg {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .footer {
    margin-top: 120px;
    padding: 2.5rem 1rem;
  }

  .footer__col-title {
    font-size: 1.2rem;
  }

  .footer__nav-list {
    gap: 1rem;
  }
}

/* =========================
   PARALLAX EN MOBILE
========================= */

/* Reduce impacto visual del parallax en móviles */
@media (max-width: 768px) {
  .footer__parralax {
    top: -200px;
    height: 200px;
  }

  .footer__parralax-voiture {
    display: none;
  }
}

.holiday-img {
  width: 100%;
  height: 100%;
  max-width: 560px;
  max-height: 700px;
}

.holiday-swiper {
  width: 100%;
  height: 100%;
}

.holiday-swiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px; /* opcional */
}

@media (max-width: 1430px) {
  .holiday-img {
    width: 100%;
    height: 100%;
    max-width: 525px;
    max-height: 655px;
  }
}

@media (max-width: 1200px) {
  .holiday-img {
    width: 100%;
    height: 100%;
    max-width: 460px;
    max-height: 590px;
  }
}

@media (max-width: 991px) {
  .holiday-img {
    width: 100%;
    height: 100%;
    max-width: 90vw;

    max-height: 900px;
  }
}

/* Estado inicial: oculto y desplazado */
.scroll-animate {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s ease-out;
}

/* Cuando entra en el viewport */
.scroll-animate.show {
  opacity: 1;
  transform: translateY(0);
}

/* 
#packages .amenity-box img {
  object-fit: contain;
  aspect-ratio: unset;
} */

.amenity-box.last {
  grid-column: 1 / -1;
  justify-self: center;
  width: 33%;
}

@media (max-width: 1455px) {
  .amenity-box.last {
    grid-column: 1 / -1;
    justify-self: center;
    width: 50%;
  }
}

@media (max-width: 901px) {
  .amenity-box.last {
    grid-column: 1 / -1;
    justify-self: center;
    width: 100%;
  }
}

.tour-switch {
  display: inline-flex;
  background: #1f1f1f;
  border-radius: 40px;
  padding: 6px;
  margin: 30px auto;
}

.switch-btn {
  background: transparent;
  border: none;
  color: #8a8a8a;
  padding: 12px 28px;
  border-radius: 30px;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.3s ease;
}

.switch-btn.active {
  background: var(--main-color);

  color: #000;
}

.footer__certification {
  margin-top: 2.5rem;
  text-align: center;
  font-size: 0.9rem;
  opacity: 0.9;

  width: max-content;
}

@media (max-width: 768px) {
  .tour-switch {
    width: 100%;
    max-width: 360px;
    margin: 20px auto;
  }

  .switch-btn {
    flex: 1;
    padding: 10px 0;
    font-size: 14px;
    white-space: nowrap;
  }

  .footer__certification {
    width: 100%;
  }
}

.footer__certification img {
  display: block;
  margin: 0.8rem auto 0;
}
.h2-fade {
  position: relative;
  display: block;
  height: auto; /* se ajusta al contenido dinámicamente */
}

.h2-fade span {
  color: var(--title-color) !important;
}

.h2-fade span {
  transition: opacity 1s ease, transform 1s ease; /* transición suave */
}
/* Los spans se superponen dentro del contenedor */
.h2-fade .new-text.fade-hidden {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%; /* para que el texto no se corte */
}

.h2-fade .original-text.fade-hidden {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%; /* para que el texto no se corte */
}

/* Inicialmente oculto */
.h2-fade .fade-hidden {
  opacity: 0;
  transform: translateY(20px);
  pointer-events: none;
}




.logo-container  {
display: flex; align-items: center; justify-content: center; position: relative;
}



@media (max-width: 999px) {
  
.logo-container  {
display: flex; align-items: center; justify-content: center; position: relative;
}
.logo {
  font-size: 15px;

}

}